<?xml version="1.0" encoding="UTF-8"?><project-modules id="moduleCoreId" project-version="1.5.0">
    <wb-module deploy-name="service-1.0.0">
        <wb-resource deploy-path="/" source-path="/WebContent" tag="defaultRootSource"/>
        <wb-resource deploy-path="/WEB-INF/classes" source-path="/src/main/java"/>
        <wb-resource deploy-path="/WEB-INF/classes" source-path="/src/main/resources"/>
        <wb-resource deploy-path="/" source-path="/target/m2e-wtp/web-resources"/>
        <wb-resource deploy-path="/" source-path="/src/main/webapp"/>
        <dependent-module archiveName="dto-1.0.0.jar" deploy-path="/WEB-INF/lib" handle="module:/resource/dto/dto">
            <dependency-type>uses</dependency-type>
        </dependent-module>
        <dependent-module archiveName="business-1.0.0.jar" deploy-path="/WEB-INF/lib" handle="module:/resource/business/business">
            <dependency-type>uses</dependency-type>
        </dependent-module>
        <dependent-module archiveName="dao-1.0.0.jar" deploy-path="/WEB-INF/lib" handle="module:/resource/dao/dao">
            <dependency-type>uses</dependency-type>
        </dependent-module>
        <property name="context-root" value="service"/>
        <property name="java-output-path" value="/service/target/classes"/>
    </wb-module>
</project-modules>
